<?php

class Update_quantity extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('update_quantity/index');
		}
		
}



